fluttertoast 7.1.4
fluttertoast: ^7.1.4 copied to clipboard

Toast Library for Flutter, Easily create toast messages in single line of code

Use this package as a library

Depend on it

Run this command:

With Flutter:

 $ flutter pub add fluttertoast

This will add a line like this to your package's pubspec.yaml (and run an implicit flutter pub get):

dependencies:
  fluttertoast: ^7.1.4

Alternatively, your editor might support or flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:fluttertoast/fluttertoast.dart';
1556
likes
90
pub points
100%
popularity

Publisher

karthikponnam.dev

Toast Library for Flutter, Easily create toast messages in single line of code

Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

Dependencies

flutter, flutter_web_plugins

More

Packages that depend on fluttertoast